path: /build/build/etcher-bin-sys-boot-1.18.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-boot/etcher-bin -pv -t && \
    emerge -j ${JOBS} --nodeps sys-boot/etcher-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/etcher-bin && luet-portage --dir /pkgdir/etcher-bin
    sys-boot/etcher-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: etcher-bin
    version: 1.18.11
    category: sys-boot
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Flash OS images to SD cards & USB drives, safely and easily.
    uri:
    - https://etcher.io/
    license: GPL-2
    buildtimestamp: 2023-10-03 11:32:27.956822304 +0000 UTC m=+239.902532761
    labels:
      DEPEND: media-libs/libpng >=x11-libs/gtk+-3.0 x11-libs/cairo x11-libs/libXtst
        sys-apps/lsb-release dev-util/desktop-file-utils x11-misc/shared-mime-info
      RDEPEND: media-libs/libpng >=x11-libs/gtk+-3.0 x11-libs/cairo x11-libs/libXtst
        sys-apps/lsb-release x11-libs/libnotify x11-libs/libXScrnSaver dev-libs/nss
      emerge.packages: sys-boot/etcher-bin
      kit: core-kit
      original.package.name: sys-boot/etcher-bin
      original.package.slot: "0"
      original.package.version: 1.18.11
    treedir: /build/packages
  package_dir: /pkgdir/etcher-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 48f8235bfb43561ac5feca4c6079b985d212daef8f4b48730f205d8af2497217
compressiontype: zstd
files:
- opt/balenaEtcher/LICENSE.electron.txt
- opt/balenaEtcher/LICENSES.chromium.html
- opt/balenaEtcher/balena-etcher
- opt/balenaEtcher/balena-etcher.bin
- opt/balenaEtcher/chrome-sandbox
- opt/balenaEtcher/chrome_100_percent.pak
- opt/balenaEtcher/chrome_200_percent.pak
- opt/balenaEtcher/chrome_crashpad_handler
- opt/balenaEtcher/icudtl.dat
- opt/balenaEtcher/libEGL.so
- opt/balenaEtcher/libGLESv2.so
- opt/balenaEtcher/libffmpeg.so
- opt/balenaEtcher/libvk_swiftshader.so
- opt/balenaEtcher/libvulkan.so.1
- opt/balenaEtcher/locales/af.pak
- opt/balenaEtcher/locales/am.pak
- opt/balenaEtcher/locales/ar.pak
- opt/balenaEtcher/locales/bg.pak
- opt/balenaEtcher/locales/bn.pak
- opt/balenaEtcher/locales/ca.pak
- opt/balenaEtcher/locales/cs.pak
- opt/balenaEtcher/locales/da.pak
- opt/balenaEtcher/locales/de.pak
- opt/balenaEtcher/locales/el.pak
- opt/balenaEtcher/locales/en-GB.pak
- opt/balenaEtcher/locales/en-US.pak
- opt/balenaEtcher/locales/es-419.pak
- opt/balenaEtcher/locales/es.pak
- opt/balenaEtcher/locales/et.pak
- opt/balenaEtcher/locales/fa.pak
- opt/balenaEtcher/locales/fi.pak
- opt/balenaEtcher/locales/fil.pak
- opt/balenaEtcher/locales/fr.pak
- opt/balenaEtcher/locales/gu.pak
- opt/balenaEtcher/locales/he.pak
- opt/balenaEtcher/locales/hi.pak
- opt/balenaEtcher/locales/hr.pak
- opt/balenaEtcher/locales/hu.pak
- opt/balenaEtcher/locales/id.pak
- opt/balenaEtcher/locales/it.pak
- opt/balenaEtcher/locales/ja.pak
- opt/balenaEtcher/locales/kn.pak
- opt/balenaEtcher/locales/ko.pak
- opt/balenaEtcher/locales/lt.pak
- opt/balenaEtcher/locales/lv.pak
- opt/balenaEtcher/locales/ml.pak
- opt/balenaEtcher/locales/mr.pak
- opt/balenaEtcher/locales/ms.pak
- opt/balenaEtcher/locales/nb.pak
- opt/balenaEtcher/locales/nl.pak
- opt/balenaEtcher/locales/pl.pak
- opt/balenaEtcher/locales/pt-BR.pak
- opt/balenaEtcher/locales/pt-PT.pak
- opt/balenaEtcher/locales/ro.pak
- opt/balenaEtcher/locales/ru.pak
- opt/balenaEtcher/locales/sk.pak
- opt/balenaEtcher/locales/sl.pak
- opt/balenaEtcher/locales/sr.pak
- opt/balenaEtcher/locales/sv.pak
- opt/balenaEtcher/locales/sw.pak
- opt/balenaEtcher/locales/ta.pak
- opt/balenaEtcher/locales/te.pak
- opt/balenaEtcher/locales/th.pak
- opt/balenaEtcher/locales/tr.pak
- opt/balenaEtcher/locales/uk.pak
- opt/balenaEtcher/locales/ur.pak
- opt/balenaEtcher/locales/vi.pak
- opt/balenaEtcher/locales/zh-CN.pak
- opt/balenaEtcher/locales/zh-TW.pak
- opt/balenaEtcher/resources/app/generated/child-writer.js
- opt/balenaEtcher/resources/app/generated/etcher.js
- opt/balenaEtcher/resources/app/generated/gui.js
- opt/balenaEtcher/resources/app/generated/index.html
- opt/balenaEtcher/resources/app/generated/lib/gui/app/css/fonts/SourceSansPro-Regular.ttf
- opt/balenaEtcher/resources/app/generated/lib/gui/app/css/fonts/SourceSansPro-SemiBold.ttf
- opt/balenaEtcher/resources/app/generated/media/icon.png
- opt/balenaEtcher/resources/app/generated/modules/@ronomon/direct-io/binding.node
- opt/balenaEtcher/resources/app/generated/modules/drivelist/build/Release/drivelist.node
- opt/balenaEtcher/resources/app/generated/modules/lzma-native/prebuilds/binding/electron.napi.node
- opt/balenaEtcher/resources/app/generated/modules/mountutils/build/Release/MountUtils.node
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/cm4/bootcode.bin
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/cm4/start4.elf
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/LICENSE
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bcm2708-rpi-0-w.dtb
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bcm2708-rpi-b-plus.dtb
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bcm2708-rpi-b.dtb
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bcm2708-rpi-cm.dtb
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bcm2709-rpi-2-b.dtb
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bcm2710-rpi-3-b-plus.dtb
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bcm2710-rpi-3-b.dtb
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bcm2710-rpi-cm3.dtb
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/bootcode.bin
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/config.txt
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/fixup_cd.dat
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/kernel.img
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/kernel7.img
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/overlays/dwc2.dtbo
- opt/balenaEtcher/resources/app/generated/modules/node-raspberrypi-usbboot/blobs/raspberrypi/start_cd.elf
- opt/balenaEtcher/resources/app/generated/modules/usb/prebuilds/binding/node.napi.glibc.node
- opt/balenaEtcher/resources/app/generated/modules/xxhash-addon/build/Release/addon.node
- opt/balenaEtcher/resources/app/lib/shared/catalina-sudo/sudo-askpass.osascript-en.js
- opt/balenaEtcher/resources/app/lib/shared/catalina-sudo/sudo-askpass.osascript-zh.js
- opt/balenaEtcher/resources/app/package.json
- opt/balenaEtcher/resources/app-update.yml
- opt/balenaEtcher/resources/package-type
- opt/balenaEtcher/resources.pak
- opt/balenaEtcher/snapshot_blob.bin
- opt/balenaEtcher/v8_context_snapshot.bin
- opt/balenaEtcher/vk_swiftshader_icd.json
- usr/bin/etcher
- usr/share/applications/etcher.desktop
- usr/share/icons/hicolor/128x128/apps/balena-etcher.png
- usr/share/icons/hicolor/16x16/apps/balena-etcher.png
- usr/share/icons/hicolor/256x256/apps/balena-etcher.png
- usr/share/icons/hicolor/32x32/apps/balena-etcher.png
- usr/share/icons/hicolor/48x48/apps/balena-etcher.png
- usr/share/icons/hicolor/512x512/apps/balena-etcher.png
- var/db/pkg/sys-boot/etcher-bin-1.18.11/BUILD_TIME
- var/db/pkg/sys-boot/etcher-bin-1.18.11/CATEGORY
- var/db/pkg/sys-boot/etcher-bin-1.18.11/CBUILD
- var/db/pkg/sys-boot/etcher-bin-1.18.11/CFLAGS
- var/db/pkg/sys-boot/etcher-bin-1.18.11/CHOST
- var/db/pkg/sys-boot/etcher-bin-1.18.11/CONTENTS
- var/db/pkg/sys-boot/etcher-bin-1.18.11/COUNTER
- var/db/pkg/sys-boot/etcher-bin-1.18.11/CXXFLAGS
- var/db/pkg/sys-boot/etcher-bin-1.18.11/DEFINED_PHASES
- var/db/pkg/sys-boot/etcher-bin-1.18.11/DEPEND
- var/db/pkg/sys-boot/etcher-bin-1.18.11/DESCRIPTION
- var/db/pkg/sys-boot/etcher-bin-1.18.11/EAPI
- var/db/pkg/sys-boot/etcher-bin-1.18.11/FEATURES
- var/db/pkg/sys-boot/etcher-bin-1.18.11/HOMEPAGE
- var/db/pkg/sys-boot/etcher-bin-1.18.11/INHERITED
- var/db/pkg/sys-boot/etcher-bin-1.18.11/IUSE
- var/db/pkg/sys-boot/etcher-bin-1.18.11/IUSE_EFFECTIVE
- var/db/pkg/sys-boot/etcher-bin-1.18.11/KEYWORDS
- var/db/pkg/sys-boot/etcher-bin-1.18.11/LDFLAGS
- var/db/pkg/sys-boot/etcher-bin-1.18.11/LICENSE
- var/db/pkg/sys-boot/etcher-bin-1.18.11/NEEDED
- var/db/pkg/sys-boot/etcher-bin-1.18.11/PF
- var/db/pkg/sys-boot/etcher-bin-1.18.11/PROVIDES
- var/db/pkg/sys-boot/etcher-bin-1.18.11/RDEPEND
- var/db/pkg/sys-boot/etcher-bin-1.18.11/REQUIRES
- var/db/pkg/sys-boot/etcher-bin-1.18.11/RESTRICT
- var/db/pkg/sys-boot/etcher-bin-1.18.11/SIZE
- var/db/pkg/sys-boot/etcher-bin-1.18.11/SLOT
- var/db/pkg/sys-boot/etcher-bin-1.18.11/USE
- var/db/pkg/sys-boot/etcher-bin-1.18.11/environment.bz2
- var/db/pkg/sys-boot/etcher-bin-1.18.11/etcher-bin-1.18.11.ebuild
- var/db/pkg/sys-boot/etcher-bin-1.18.11/repository
package_cacheimage: ""
runtime:
  name: etcher-bin
  version: 1.18.11
  category: sys-boot
  requires:
  - name: nss
    version: '>=0'
    category: dev-libs
  - name: libpng
    version: '>=0'
    category: media-libs
  - name: lsb-release
    version: '>=0'
    category: sys-apps
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXScrnSaver
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  - name: libnotify
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Flash OS images to SD cards & USB drives, safely and easily.
  uri:
  - https://etcher.io/
  license: GPL-2
  labels:
    DEPEND: media-libs/libpng >=x11-libs/gtk+-3.0 x11-libs/cairo x11-libs/libXtst
      sys-apps/lsb-release dev-util/desktop-file-utils x11-misc/shared-mime-info
    RDEPEND: media-libs/libpng >=x11-libs/gtk+-3.0 x11-libs/cairo x11-libs/libXtst
      sys-apps/lsb-release x11-libs/libnotify x11-libs/libXScrnSaver dev-libs/nss
    emerge.packages: sys-boot/etcher-bin
    kit: core-kit
    original.package.name: sys-boot/etcher-bin
    original.package.slot: "0"
    original.package.version: 1.18.11
